/* No comment provided by engineer. */
"Export to Image failed" = "イメージへの書き出しに失敗";

/* No comment provided by engineer. */
"Export to iWeb" = "iWeb に書き出す";

/* No comment provided by engineer. */
"Export to iWeb..." = "iWeb に書き出す...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "イメージを %@ に書き出せません";

